CVE-2018-9282 – An XSS issue was discovered in Subsonic Media Server 6.1.1. The podcast subscription form …

0

Vuln ID: CVE-2018-9282

Published:  2018-09-21  16:29:01Z

Description: An XSS issue was discovered in Subsonic Media Server 6.1.1. The podcast subscription form is affected by a stored XSS vulnerability in the add parameter to podcastReceiverAdmin.view; no administrator access is required. By injecting a JavaScript payload, this flaw could be used to manipulate a user’s session, or elevate privileges by targeting an administrative user.

Source: NVD.NIST.GOV